\newcommand{\cch}{c\bar c\phi}

As shown in Ref.\ \cite{Harlander:2015xur}, the partonic 5FS results for
$\bbh$ production allow for the calculation of other quark-initiated
cross sections by simply changing the parton density flavour.  Amplitudes
with different Yukawa couplings do not interfere with each other if
kinematical quark masses and terms which involve a loop-induced
Higgs-gluon coupling are neglected.

Of particular interest in certain extended theories may be the $\cch$
cross section. Table \ref{tab:cch} shows the total inclusive $\cch$
cross section through NNLO. To obtain these numbers, the parton
{\tt PDF4LHC15} parton densities have been used. The Yukawa coupling has
been set to its SM value, with the charm quark mass $m_c(\mu_R)$ derived
from $m_c(3~{\rm GeV})=0.986$\,GeV by running it at four-loop order to
$m_c(M_H)$, and from there at three-loop order to $m_c(\mu_R)$.

These numbers have been obtained with version 1.6 of the program {\tt
  SusHi} \cite{Harlander:2012pb}.

\begin{table}
\caption{\label{tab:cch} Total inclusive cross section for $\cch$
  production at $\sqrt{s}=13$\,TeV.}
\begin{center}
  \renewcommand{\arraystretch}{1.2}
  \tabcolsep5pt
\begin{tabular}{cccc}
  \toprule
  $\MH$[GeV] & $\sigma_{\cch}$[pb] & $\Delta_\mathrm{scale}$[\%] & $\Delta_\mathrm{PDF}$[\%]\\
\midrule
$25$ & $  8.120\cdot10^{0}$ & $_{-44.1}^{+ 22.6}$ & $\pm  8.0$ \\
$45$ & $  1.890\cdot10^{0}$ & $_{-21.9}^{+ 10.5}$ & $\pm  5.7$ \\
$65$ & $  6.657\cdot10^{-1}$ & $_{-14.3}^{+  6.8}$ & $\pm  5.1$ \\
$85$ & $  2.944\cdot10^{-1}$ & $_{-10.4}^{+  5.0}$ & $\pm  5.1$ \\
$105$ & $  1.500\cdot10^{-1}$ & $_{ -8.1}^{+  4.0}$ & $\pm  4.9$ \\
$125$ & $  8.429\cdot10^{-2}$ & $_{ -6.5}^{+  3.3}$ & $\pm  4.9$ \\
$145$ & $  5.082\cdot10^{-2}$ & $_{ -5.4}^{+  2.8}$ & $\pm  4.9$ \\
$165$ & $  3.234\cdot10^{-2}$ & $_{ -4.6}^{+  2.4}$ & $\pm  4.9$ \\
$185$ & $  2.148\cdot10^{-2}$ & $_{ -3.9}^{+  2.1}$ & $\pm  5.1$ \\
$205$ & $  1.476\cdot10^{-2}$ & $_{ -3.4}^{+  1.9}$ & $\pm  5.2$ \\
$225$ & $  1.044\cdot10^{-2}$ & $_{ -3.0}^{+  1.7}$ & $\pm  5.2$ \\
$245$ & $  7.562\cdot10^{-3}$ & $_{ -2.7}^{+  1.6}$ & $\pm  5.1$ \\
$265$ & $  5.591\cdot10^{-3}$ & $_{ -2.4}^{+  1.4}$ & $\pm  5.0$ \\
$285$ & $  4.207\cdot10^{-3}$ & $_{ -2.1}^{+  1.3}$ & $\pm  5.2$ \\
$305$ & $  3.215\cdot10^{-3}$ & $_{ -1.9}^{+  1.2}$ & $\pm  5.3$ \\
$325$ & $  2.491\cdot10^{-3}$ & $_{ -1.7}^{+  1.2}$ & $\pm  5.4$ \\
$345$ & $  1.953\cdot10^{-3}$ & $_{ -1.6}^{+  1.1}$ & $\pm  5.6$ \\
$365$ & $  1.549\cdot10^{-3}$ & $_{ -1.4}^{+  1.0}$ & $\pm  5.6$ \\
$385$ & $  1.240\cdot10^{-3}$ & $_{ -1.3}^{+  1.0}$ & $\pm  5.6$ \\
$405$ & $  1.001\cdot10^{-3}$ & $_{ -1.2}^{+  0.9}$ & $\pm  5.6$ \\
$425$ & $  8.150\cdot10^{-4}$ & $_{ -1.1}^{+  0.9}$ & $\pm  5.7$ \\
$445$ & $  6.684\cdot10^{-4}$ & $_{ -1.0}^{+  0.8}$ & $\pm  5.7$ \\
$465$ & $  5.518\cdot10^{-4}$ & $_{ -0.9}^{+  0.8}$ & $\pm  5.7$ \\
$485$ & $  4.585\cdot10^{-4}$ & $_{ -0.8}^{+  0.7}$ & $\pm  5.8$ \\
$505$ & $  3.831\cdot10^{-4}$ & $_{ -0.8}^{+  0.7}$ & $\pm  6.0$ \\
$525$ & $  3.218\cdot10^{-4}$ & $_{ -0.8}^{+  0.7}$ & $\pm  6.0$ \\
\bottomrule
\end{tabular}
\end{center}
\end{table}
